/* 
    Document   : media
    Created on : Aug 7, 2013, 8:03:01 AM
    Author     : Saroj
    Description:
        Purpose of the stylesheet follows.
*/

/* 
    Screen resolution 1366px(devices and browsers)
    Desktop Screen
*/
@media only screen and (min-width: 1281px) and (max-width: 1366px) {
 
}
/* 
    Screen resolution 1280px(devices and browsers)
    MacBook Pro Screen
*/
@media only screen and (min-width: 1280px) and (max-width: 1280px) {
   
}
/* 
    Screen resolution 1279px, @includes 1024px(devices and browsers)
    Desktop and "iPad Landscape"
*/
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
    figure.logo {
        padding: 8px 0;
    }
    .logoBox h1, 
    .logoBox span.shortForm {
        font-size: 30px;
        line-height: 30px;
        margin-top: 17px;
    }
    .logoBox span.caption {
        font-size: 13px;
    }
    nav .sf-menu li a {
        padding: 28px 10px;
    }
    header .logoContainer {
        width: 30%;
    }
    header .pjt-phone {
        width: 20%;
    }
    #full-width-slider, 
    .heroSlider .rsOverflow, 
    .royalSlider.heroSlider, 
    .heroSlider .rsOverflow .rsSlide img {
        height: 390px !important;
    }
    .heroSlider .rsOverflow .rsSlide img {
        width: auto !important;
    }
    .pjt-sLinksContainer ul li {
        margin-right: 8px;
    }
    .front .pjt-block {
        margin-top: 61px;
    }
    .footer {
        height: 132px;
    }
    nav .sf-menu.sf-horizontal.sf-shadow ul {
        padding-top: 30px !important;
    }
    nav .sf-menu.sf-horizontal.sf-shadow ul:before {
        top: 15px;
    }
    figure figcaption {
        padding: 30px;
    } 
    /*Inner Page*/
    .portfolio-gallery .gallery-content-image {
        margin-right: -20px;
        margin-left: -20px;
    }
    .portfolio-gallery .fancybox {
        margin-left: 20px;
        margin-bottom: 20px;
    }
    .pjt-copyright p { 
        line-height: 22px;
    }
}

/* 
    Screen resolution less then 1024px, @includes 960px (devices and browsers)
    Samsung Note Landscape and other devices
*/
@media only screen and (min-width: 960px) and (max-width: 1023px) {
    figure.logo {
        padding: 8px 0;
    }
    header .logoContainer {
        width: 45%;
    }
    nav .region-navigation {
        display: none;
    }
    nav .resNav {
        display: block;
    }
    header .navigation{
        float: right;
        width: 62px;
    }
    header .pjt-phone{
        float: right;
        width: 25%;
    }
    .container {
        max-width: 100%;
        padding: 0 15px;
    }
    .front .pjt-frontContent .col-lg-6 {
        float: left;
        width: 50%;
    }
    .not-front .pjt-content,
    .not-front .pjt-content .col-lg-8,
    .not-front .pjt-content aside
    {
        float:left;
    }
    .not-front .pjt-content .col-lg-8 {
        width: 65%;
    }
    .not-front .pjt-content aside {
        width: 35%;
    }
    .not-front .pjt-block {
        float: left;
        width: 50%;
    }
    .pjt-copyright p {
        line-height: 48px;
    }
    footer .pjt-info .col-lg-3,
    footer .pjt-info .col-lg-6{
        float: left;
        height: 50px;
    }
    footer .pjt-info .pjt-logoContainer {
        max-width: 200px;
    }
    footer .pjt-contact {
        float: right;
        width: 100%;
        border-top: 1px solid #666;
        margin-top: 15px;
        padding-top: 15px;
    }
    #full-width-slider, 
    .heroSlider .rsOverflow, 
    .royalSlider.heroSlider, 
    .heroSlider .rsOverflow .rsSlide img {
        height: 390px !important;
    }
    .heroSlider .rsOverflow .rsSlide img {
        width: auto !important;
    }
    .pjt-sLinksContainer ul li {
        margin-right: 8px;
    }
    figure figcaption {
        padding: 30px;
    }
    /*Inner Page*/
    .portfolio-gallery .gallery-content-image {
        margin-right: -20px;
        margin-left: -20px;
    }
    .portfolio-gallery .fancybox {
        width: 29.9%;
        margin-left: 20px;
        margin-bottom: 20px;
    }
    .pjt-copyright p { 
        line-height: 22px;
    }
    footer .pjt-logoContainer, 
    .pjt-sLinksContainer {
        height: 55px;
    }
}

/* 
    Screen resolution less then 960px, @includes 768px(devices and browsers)
    iPad Portrait and other devices
*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    figure.logo {
        padding: 8px 0;
    }
    header .logoContainer {
        float: left;
        width: 45%;
    }
    nav .region-navigation {
        display: none;
    }
    nav .resNav {
        display: block;
    }
    header .navigation{
        float: right;
        width: auto;
    }
    header .pjt-phone{
        float: right;
        width: 23%;
    }
    #full-width-slider, 
    .royalSlider.heroSlider .rsOverflow, 
    .royalSlider.heroSlider, 
    .heroSlider .rsOverflow .rsSlide img {
        height: 350px !important;
    }
    .heroSlider .rsOverflow .rsSlide img {
        width: auto !important;
    }
    .pjt-sLinksContainer ul li {
        margin-right: 8px;
    }
    figure figcaption {
        padding: 30px;
    }
    .front .pjt-block {
        float: left;
        width: 33.33%;
    }
    .front .pjt-block:first-child, 
    .front .pjt-block:first-child + .pjt-block {
        margin-top: 30px;
    }
    section.pjt-frontContent .pjt-services{
        margin-top: 40px;
    }
    footer .pjt-logoContainer, 
    .pjt-sLinksContainer {
        float: left;
    }
    footer .pjt-logoContainer {
        width: 30%;
    }
    footer .pjt-copyright {
        float: right;
        width: 45%;
    }
    footer .pjt-contact{
        float: left;
        width: 100%;
        border-top: 1px solid #333;
        margin-top: 30px;
        padding-top: 30px;
    }
    /*Inner Page*/
    .pjt-notFrontContent .pjt-title {
        float: left;
        width: 100%;
        clear: both;
    }
    .node .content{
        margin-bottom: 40px;
    }
    .not-front .pjt-block {
        margin-bottom: 30px;
        float: left;
        width: 33.33%;
    }
    .portfolio-gallery .gallery-content-image {
        margin-right: -24px;
        margin-left: -24px;
    }
    .portfolio-gallery .fancybox {
        margin-left: 24px;
        margin-bottom: 25px;
    }
    aside {
        clear:both;
    }
    .pjt-copyright p { 
        line-height: 22px;
    }
    footer .pjt-logoContainer, 
    .pjt-sLinksContainer {
        height: 55px;
    }
    .logoBox h1, 
    .logoBox span.shortForm {
        margin-top: 13px;
    }
}
/* 
    viewport width less then 768px(devices and browsers)
    iPhone Landscape and other devices(Samsung Grand)
*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    figure.logo {
        padding: 0;
    }
    header .logoContainer {
        float: left;
        width: 71%;
    }
    nav .region-navigation {
        display: none;
    }
    nav .resNav {
        display: block;
    }
    header .navigation{
        float: right;
        width: auto;
    }
    header .navigation a{
        margin-left: 0;
    }
    header .pjt-phone{
        display: none;
    }
    #full-width-slider, 
    .royalSlider.heroSlider .rsOverflow, 
    .royalSlider.heroSlider, 
    .heroSlider .rsOverflow .rsSlide img {
        height: 300px !important;
    }
    .heroSlider .rsOverflow .rsSlide img {
        width: auto !important;
    }
    section.pjt-frontContent .pjt-services{
        margin-top: 40px;
    }
    .front .pjt-block {
        float: left;
        width: 50%;
    }
    figure figcaption {
        padding: 20px;
    }
    footer .pjt-logoContainer, 
    .pjt-sLinksContainer {
        float: left;
    }
    footer .pjt-logoContainer {
        width: 55%;
    }
    .pjt-sLinksContainer {
        border-right: none;
    }
    footer .pjt-copyright {
        float: left;
        width: 100%;
        padding-top: 30px;
        text-align: center;
    }
    footer .pjt-contact{
        float: left;
        width: 100%;
        border-top: 1px solid #333;
        margin-top: 30px;
        padding-top: 30px;
    }
    footer .author {
        width: 100%;
        text-align: center;
    }
    /*Inner Page*/
    .pjt-notFrontContent .pjt-title {
        float: left;
        width: 100%;
        clear: both;
    }
    section.pjt-notFrontContent .pjt-title h2 {
        font-size: 24px;
    }
    .node .content{
        margin-bottom: 40px;
    }
    .not-front .pjt-block {
        margin-bottom: 30px;
        float: left;
        width: 50%;
    }
    .portfolio-gallery .gallery-content-image {
        margin-right: -15px;
        margin-left: -15px;
    }
    .portfolio-gallery .fancybox {
        margin-left: 14px;
        margin-bottom: 25px;
    }
    aside {
        clear:both;
    }
    .pjt-copyright p { 
        line-height: 22px;
    }
}
/* 
    viewport width less then 480px(devices and browsers)
    iPhone Portrait and other small screen devices, @includes (Samsung Grand)
*/
@media only screen and (max-width: 479px) {
    form .form-item {
        width: 100% !important;
    }
    .vPadded-dbl {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    figure.logo {
        padding: 0;
    }
    .logoBox span.caption {
        display: none;
    }
    .logoBox h1, 
    .logoBox span.shortForm {
        margin-top: 15px;
    }
    header .logoContainer {
        float: left;
        width: 80%;
    }
    nav .region-navigation {
        display: none;
    }
    nav .resNav {
        display: block;
        margin-top: 10px;
    }
    header .navigation{
        float: right;
        width: auto;
        padding-left: 0;
    }
    header .navigation a{
        margin-left: 0;
    }
    header .pjt-phone{
        display: none;
    }
    #full-width-slider, 
    .royalSlider.heroSlider .rsOverflow, 
    .royalSlider.heroSlider, 
    .heroSlider .rsOverflow .rsSlide img {
        height: 250px !important;
    }
    .heroSlider .rsOverflow .rsSlide img {
        width: auto !important;
    }
    section.pjt-frontContent .pjt-services{
        margin-top: 40px;
    }
    .front .pjt-block {
        float: left;
        width: 100%;
    }
    figure figcaption {
        padding: 20px;
    }
    footer .pjt-logoContainer, 
    .pjt-sLinksContainer {
        float: left;
    }
    footer .pjt-logoContainer {
        width: 100%;
    }
    .pjt-sLinksContainer {
        width: 100%;
        border-right: none;
        margin-top: 30px;
    }
    .pjt-sLinksContainer ul {
        float: left;
        width: 100%;
        text-align: center;
    }
    .pjt-sLinksContainer ul li {
        float: none;
        display: inline-block;
    }
    footer .pjt-copyright {
        float: left;
        width: 100%;
        padding-top: 30px;
        text-align: center;
    }
    footer .pjt-contact{
        float: left;
        width: 100%;
        border-top: 1px solid #333;
        margin-top: 30px;
        padding-top: 30px;
    }
    footer .author {
        width: 100%;
        text-align: center;
    }
    .front .pjt-block:first-child, 
    .front .pjt-block:first-child + .pjt-block {
        margin-top: 30px;
    }
    .front .pjt-block:first-child {
        margin-top: 0;
    }
    .rsMinW .rsArrow {
        top: 35%;
    }
    /*Inner Page*/
    .pjt-notFrontContent .pjt-title {
        float: left;
        width: 100%;
        clear: both;
    }
    section.pjt-notFrontContent .pjt-title h2 {
        font-size: 20px;
    }
    .node .content{
        margin-bottom: 40px;
    }
    .portfolio-gallery .fancybox {
        float: left;
        width: 100%;
    }
    aside {
        clear:both;
    }
    .pjt-copyright p { 
        line-height: 22px;
    }
}
